Home » MODDING HQ 1.13 » v1.13 Idea Incubation Lab  » Combo Mod Loader for 1.13
Re: Combo Mod Loader for 1.13[message #230328] Mon, 03 August 2009 23:16 Go to previous messageGo to next message
delux

 
Messages:22
Registered:October 2008
Location: Budapest! :)
@Blue_Fox: Could you please remove that quote? It's obscenely large, and even off topic.

Anyway, I'm back from my holiday and started working on a new release according to BirdFlu's suggestions.

Here's a list of outstanding issues with v0.3:
WF+PDDB5: GLs in Angel's shop, few NADAs in chests at D2 SAM, HAM vs. WF settings need to be revised
Loaders: Data-VFSconf\vfs_config.JA2113_HAM35_WF6_PDBB5.ini tries to mount UserProfile_HAM35_WF6_PDBB5
instead of UserProfile_JA2133_HAM35_WF6_PDBB5; VFSconf\vfs_config.JA2113_WF6_PDBB5.ini tries to mount Profiles\UserProfile_JJA2113_WF6_PDBB5 instead of Profiles\UserProfile_JA2113_WF6_PDBB5

[Updated on: Tue, 04 August 2009 17:23] by Moderator

Re: Combo Mod Loader for 1.13[message #230357] Tue, 04 August 2009 16:54 Go to previous messageGo to next message
Jens

 
Messages:12
Registered:August 2009
Location: Germany
Hello everybody.

I'm desperately trying to get WF+AIM working since yesterday.
Why does the "WildFire 6.06 SVN" contain "JA2_Options.INI" & "WF6.06_100AP_BACKUP_Ja2_Options.INI" only?
Am I supposed to install the standard mod over JA2 root first?
will it work then finally?

thx for your help.

EDIT:

yeay! made it on my own!
you've done a great work! I only got trouble with the INI stuff. Maybe I'll shout for help again with that: be prepared!

for now:
"exessively plays"

[Updated on: Tue, 04 August 2009 17:11] by Moderator

Re: Combo Mod Loader for 1.13[message #231570] Mon, 24 August 2009 13:40 Go to previous messageGo to next message
Reinaard

 
Messages:32
Registered:August 2009
Hello,

I got the following error when defending the airport in Drassen with a couple of mercs and some militia against an attack of the queens soldiers when suddenly a civilian opened fire on the mercs.
It could be that the civilian in question was hit by a stray bullet but that is only a guess.

Quote:
Assertion Failure [Line 906 in file .\Strategic Town Loyalty.cpp]. Attempting to do a debug as Savegame97.sav (this may fail).


When trying to load the game I did not find a Savegame97 so I guess the debug failed.

[edit]
After loading a previous save I did not get the same error again.
Also I have installed the HAM + WildFire + Alpha Item Mod combination.

[Updated on: Tue, 25 August 2009 07:46] by Moderator

Re: Combo Mod Loader for 1.13[message #232163] Sun, 30 August 2009 23:23 Go to previous messageGo to next message
Gunjack

 
Messages:20
Registered:March 2008
Location: Stuttgart, Germany
seems not to run for me
svn build is the latest, 3111
  • JA2113_WF6.bat gives me the simple ja2 113
  • ja2113_HAM35.bat, JA2113_HAM35_Wildfire6.bat and JA2113_HAM35_Wildfire6_AIM.bat give me this
    RUNTIME ERROR
    PRESS to exit
    File: .\Init.cpp
    Line: 531
    Function: LoadExternalGameplayData
    File: .\Init.cpp
    Line: 565
    Function: InitializeJA2
any idea what i could have done wrong to cause this?

EDIT: problem solved. reason for the error: my own stupidity :uhh:


Delux
Other mods I have reviewed for this project:
S.T.O.M.P - will not work with any custom exe mods (like HAM); will work with item mods though; coming soon
as i read from Sandros STOMP thread, the next version will pehaps be compiled on ham3.6.
would perhaps be possible to overwrite the 3.6-files with the stomp ones (like it is now) and use them as one mod?


now, some questions:
  • don't quite understand what the Data-HAM-WF-folder is for. which ini will be taken in a wf+ham-game: the ones from Data-HAM-WF or the ones from the original mod folders (Data-HAM35 and Data-WildFire6.06)?
  • how can i edit the xml-files like guns and merges with the xml editor?
    only possibility i can imagine atm is a copy of ja2.113 with copied inside mod i want to use overwriting the 1.13 files, edit the xml's there and then copy the files to your pre-made batch mod folders, overwriting the old ones. would/could this work? or is there any other way than this (no, i do not think changing xml files manually is a way :crazy: )

    EDIT: found the XMLEditorInit.xml

[Updated on: Tue, 01 September 2009 22:55] by Moderator

Re: Combo Mod Loader for 1.13[message #232165] Mon, 31 August 2009 00:00 Go to previous messageGo to next message
Headrock

 
Messages:1781
Registered:March 2006
Location: Jerusalem
I don't understand the point of having separate Data-HAM, Data-WF, and Data-HAM-WF folders. The entire idea of VFS is that the last option (HAM-WF) is pointless. You're supposed to make a VFS config file that reads both directories, so there's really no need to merge them. It's also better to keep them separate so that you can update one or the other independently.

P.S. HAM 3.6 Full will come packed with VFS setup files for using it with Wildfire.


Re: Combo Mod Loader for 1.13[message #232304] Tue, 01 September 2009 17:04 Go to previous messageGo to next message
Reinaard

 
Messages:32
Registered:August 2009
When loading the tactical map of a farm with king pin folks in it, I get this message after which the game shuts down.
Quote:
Error. Missing or corrupted file(s). Game will exit now.

I'm using the files from the first post in the HAM + WildFire + Alpha Item Mod configuration.

I've stolen King Pin's cash but haven't spoken to Angel yet.
When the the tactical map is loaded you do hear the sounds of cows but then it crashes.
This is the first time I get this error.

Any idea's?
Re: Combo Mod Loader for 1.13[message #232464] Thu, 03 September 2009 15:35 Go to previous messageGo to next message
Reinaard

 
Messages:32
Registered:August 2009
GemAye
When loading the tactical map of a farm with king pin folks in it, I get this message after which the game shuts down.
Quote:
Error. Missing or corrupted file(s). Game will exit now.

I'm using the files from the first post in the HAM + WildFire + Alpha Item Mod configuration.

I've stolen King Pin's cash but haven't spoken to Angel yet.
When the the tactical map is loaded you do hear the sounds of cows but then it crashes.
This is the first time I get this error.

Any idea's?


Found the problem in a .log.

Two files missing:
file "AMBIENT\32.bad" does not exist
file "SPEECH\038_035.gap" does not exist
Re: Combo Mod Loader for 1.13[message #232467] Thu, 03 September 2009 16:13 Go to previous messageGo to next message
nsaenz
Messages:3
Registered:August 2005
Here's a possibly dumb noob question:

Has anybody done thorough testing with JA2 and JoneSoft Generic Mod Enabler?
http://www.users.on.net/~jscones/software/products-jsgme.html

In a nutshell, it gives users a beautiful interface to install and uninstall multiple mods. (Think Oblivion mod manager.)

I fell in love with it for some other games, because it allows a quick uninstall back to vanilla. Seeing as every new strategy/sim game has a handful of mods that are being updated weekly, I found this a painless way to stay up to date.

Also, if mods overlap, it points out what specific files are conflicting. Then, using something like WinMerge ( http://winmerge.org/ ) I could compare and merge the files.

Again, I haven't played around with enough JA2 mods, but has anyone experimented with this JA2 wise?
Re: Combo Mod Loader for 1.13[message #232487] Thu, 03 September 2009 21:21 Go to previous messageGo to next message
ShaDoOoW

 
Messages:22
Registered:April 2009
Location: Czech Republic
Hi, I wanted to play this game again, and I'm trying to play HAM 3.6A+WF 6.06, It took three hours to configure all .ini files (multiple times, because of rewrite Sad ) and change this program to load new HAM annd it work properly except I cant load old save. It says something about different number of slots in save and .ini but dont say which ini and I couldn't found it in JA2_Options.

Btw what happened when I wasn't there? Install new version is even more complicated, than ever was Sad. It looks I won't ever play it again if I won't be able to load old game.

[Updated on: Thu, 03 September 2009 21:22] by Moderator

Re: Combo Mod Loader for 1.13[message #232489] Thu, 03 September 2009 21:23 Go to previous messageGo to next message
RoWa21

 
Messages:2039
Registered:October 2005
Location: Austria
you have to edit the ja2_options.ini file inside your "Data-1.13", or do you have a special Data HAM folder?

Search for MAX_NUMBER_PLAYER_MERCS.

EDIT: Take a look at this thread.
http://www.ja-galaxy-forum.com/board/ubbthreads.php?ubb=showflat&Number=231920&page=1&fpart=13
Post #232409 (by Headrock)

[Updated on: Thu, 03 September 2009 21:24] by Moderator



Re: Combo Mod Loader for 1.13[message #232505] Thu, 03 September 2009 23:38 Go to previous messageGo to next message
ShaDoOoW

 
Messages:22
Registered:April 2009
Location: Czech Republic
Great, i got it, problem was those numbers were both up 4 point higher than should be so i couldn't find it in ini. The progress bars in HAM 3.6A + WF don't work and when I tried new game i got total computer feeze when I was attacked by enemy for the first time, I had to manually restart.

[Updated on: Fri, 04 September 2009 02:19] by Moderator

Re: Combo Mod Loader for 1.13[message #232507] Fri, 04 September 2009 00:12 Go to previous messageGo to next message
delux

 
Messages:22
Registered:October 2008
Location: Budapest! :)
Sorry about the long absence, had some real-life problems to take care of.
Anyway, I'll catch up with this soon enough.

Headrock
I don't understand the point of having separate Data-HAM, Data-WF, and Data-HAM-WF folders. The entire idea of VFS is that the last option (HAM-WF) is pointless. You're supposed to make a VFS config file that reads both directories, so there's really no need to merge them. It's also better to keep them separate so that you can update one or the other independently.

There are some differences in the settings of HAM and WF. In order to take advantage of HAM features while keeping the WF gameplay feeling, you can't use either file as a whole - that can only be done in a separate VFS layer.
Example:
original.ini
FOO = A
BAR = B

setting_X.ini
FOO = C (customized by X)
BAR = B

setting_Y.ini
FOO = A
BAR = D (customized by Y)

settings_X+Y.ini
FOO = A (customized by X)
BAR = D (customized by Y)


Headrock
P.S. HAM 3.6 Full will come packed with VFS setup files for using it with Wildfire.

Can't wait to try it Smile

nsaenz
Here's a possibly dumb noob question:

Has anybody done thorough testing with JA2 and JoneSoft Generic Mod Enabler?
http://www.users.on.net/~jscones/software/products-jsgme.html

In a nutshell, it gives users a beautiful interface to install and uninstall multiple mods. (Think Oblivion mod manager.)

Seems good, but generic mod loaders copy lots of files back and forth. Enabling huge mods with OBMM can be a real pain. Also, activated mods take up at least twice the space this way. [Edit: of course we don't have to deal with 2GB mods Smile ] I advise against using extra tools instead of a modding method native to the game; however there is an upside to using this:

Quote:

I fell in love with it for some other games, because it allows a quick uninstall back to vanilla. Seeing as every new strategy/sim game has a handful of mods that are being updated weekly, I found this a painless way to stay up to date.

Quick rollback is a nice feature; however only mods that are 100% compatible can be updated whitout any further trouble, that's not much of an improvement.

Quote:

Also, if mods overlap, it points out what specific files are conflicting. Then, using something like WinMerge ( http://winmerge.org/ ) I could compare and merge the files.

Actually it's not as good as it seems. You can merge settings, but not binary files - those have to be updated by hand using another compatibility mod.

[Updated on: Fri, 04 September 2009 00:19] by Moderator

Re: Combo Mod Loader for 1.13[message #232567] Fri, 04 September 2009 19:55 Go to previous messageGo to next message
Gunjack

 
Messages:20
Registered:March 2008
Location: Stuttgart, Germany
@nsaenz

Bloody hell, i have been looking for such a prog since i'm playing 113... thanks Smile

Another upside is that you can change the xml's with the native 113 XML editor without altering any settings in the ini files. Makes this a bit easier imho.
Re: Combo Mod Loader for 1.13[message #233532] Sat, 19 September 2009 18:44 Go to previous messageGo to next message
Anonymous
What is the status on an updated combo mod loader one click installer?

[Updated on: Mon, 21 September 2009 18:07]

Re: Combo Mod Loader for 1.13[message #233596] Mon, 21 September 2009 18:05 Go to previous messageGo to next message
Anonymous
I had everything working fine after installation. I messed with the ini editor that came with 1.13 to tune the game to my liking. Now Whenever I try to run the batch files I get a runtime error. Can anyone out there help me?

[Updated on: Mon, 21 September 2009 18:06]

Re: Combo Mod Loader for 1.13[message #233597] Mon, 21 September 2009 18:18 Go to previous messageGo to next message
Logisteric

 
Messages:3396
Registered:December 2008
Location: B
HELP
Re: Combo Mod Loader for 1.13[message #233608] Mon, 21 September 2009 21:29 Go to previous messageGo to next message
Anonymous
I get this message with a bunch of ini data in the background. I read a post about the same thing, but he neglected to post the solution regarding it as his own stupidity. Could one of the vets out there help a noob out?
RUNTIME ERROR
PRESS to exit
File: .\Init.cpp
Line: 531
Function: LoadExternalGameplayData
File: .\Init.cpp
Line: 565
Function: InitializeJA2
Can someone help?

[Updated on: Tue, 22 September 2009 18:02]

Re: Combo Mod Loader for 1.13[message #233807] Thu, 24 September 2009 22:19 Go to previous messageGo to next message
Labiel

 
Messages:5
Registered:September 2009
Location: Poland
I've just installed everything, like desrcibed. JA 1.13, HAM 3.5, Wildfire 6.06 and AIM works just fine, but one thing is not right. The maps are from 1.13, but I would like to use those from Wildfire 6.06 ? {undoubtedly better) Have I done something wrong or it is supposed to work this way ?

I got confused by C13. It's other, than I played on Wildfire 6.06 last time. ?

[Updated on: Thu, 24 September 2009 23:15] by Moderator

Re: Combo Mod Loader for 1.13[message #233809] Thu, 24 September 2009 22:28 Go to previous messageGo to next message
Anonymous
Did you use the mod bundle?
Re: Combo Mod Loader for 1.13[message #233810] Thu, 24 September 2009 22:31 Go to previous messageGo to next message
Labiel

 
Messages:5
Registered:September 2009
Location: Poland
craigmsandy
I get this message with a bunch of ini data in the background. I read a post about the same thing, but he neglected to post the solution regarding it as his own stupidity. Could one of the vets out there help a noob out?
RUNTIME ERROR
PRESS to exit
File: .\Init.cpp
Line: 531
Function: LoadExternalGameplayData
File: .\Init.cpp
Line: 565
Function: InitializeJA2
Can someone help?

I had the same problem. It's comes from wrong installation
1) Jagged Alliance 2 Gold
2) Kaerar's Single Click Installer [1.13 and SVN]
3) Combo Mod Loader
4) Combo Mod Bundle
And now it should work, at least, it worked for me.
Re: Combo Mod Loader for 1.13[message #233811] Thu, 24 September 2009 22:31 Go to previous messageGo to next message
Labiel

 
Messages:5
Registered:September 2009
Location: Poland
craigmsandy
Did you use the mod bundle?

Yes, I used.

[Updated on: Thu, 24 September 2009 22:31] by Moderator

Re: Combo Mod Loader for 1.13[message #233812] Thu, 24 September 2009 22:36 Go to previous messageGo to next message
Anonymous
I got it to work fine after I re extracted files and did not use ini editor. I only used the batch file. I got the Wildire maps to work though.
Re: Combo Mod Loader for 1.13[message #233813] Thu, 24 September 2009 22:40 Go to previous messageGo to next message
Labiel

 
Messages:5
Registered:September 2009
Location: Poland
craigmsandy
I got it to work fine after I re extracted files and did not use ini editor. I only used the batch file. I got the Wildire maps to work though.


Which batch file excatly ?
Re: Combo Mod Loader for 1.13[message #233814] Thu, 24 September 2009 22:42 Go to previous messageGo to next message
Anonymous
JA2113_HAM35_Wildfire6_AIM. That is the one I have been using. It has been working fine for me.
Re: Combo Mod Loader for 1.13[message #234427] Mon, 05 October 2009 07:18 Go to previous messageGo to next message
Reinaard

 
Messages:32
Registered:August 2009
craigmsandy
JA2113_HAM35_Wildfire6_AIM. That is the one I have been using. It has been working fine for me.

Same here, only problem is the occasional error with missing ambiance sounds (farm animals maybe? because it always happens at a farm north of San Mona).

Also I'm curious if we can expect an updated combo with the next HAM version?
Re: Combo Mod Loader for 1.13[message #234911] Sun, 11 October 2009 23:49 Go to previous messageGo to next message
JA2 Fanatic

 
Messages:41
Registered:February 2005
Location: Vienna/austria
a stupid question, i want to use HAM+WF and it seems i installed everything properly. i did run the HAM-WF bat and it started without problems.

now when i want to tweak the JA2options.ini i take the one in the HAM-WF folder as the others are unimportant now? do i tweak the other stuff in their own folder like the APBPconstants in the HAM3.5 folder and the prof.dat in the Wildfire 6.06 folder? is this right?
i want to make sure of this so i dont mess everything up in the last few steps tweaking the ini

[Updated on: Sun, 11 October 2009 23:54] by Moderator

Re: Combo Mod Loader for 1.13[message #234913] Mon, 12 October 2009 01:15 Go to previous messageGo to next message
BirdFlu

 
Messages:445
Registered:September 2007
Location: Lampukistan
Ideally you should not modify the JA2_options.ini file in the data directories. Copy the file into your user profile directory (probably Profiles/UserProf_JA2113) and make all the changes you want there.

Re: Combo Mod Loader for 1.13[message #234914] Mon, 12 October 2009 01:45 Go to previous messageGo to next message
JA2 Fanatic

 
Messages:41
Registered:February 2005
Location: Vienna/austria
well its too late for that, i dont get that with the profiles anyways.
but its seems to work out, i just changes minor settings.

in the end i dont get what file is read from wich location, the structure here is insanely complex if you have no idea about such stuff.
i can install regular mods but here its much more complex to make it work right...but it seems iam on the right track.

so when i want to change the APBPconstants file, i also should copy it into the right profile and endit there? this will work?

[Updated on: Mon, 12 October 2009 01:46] by Moderator

Re: Combo Mod Loader for 1.13[message #234983] Tue, 13 October 2009 03:34 Go to previous messageGo to next message
Hairysteed

 
Messages:193
Registered:December 2007
Location: Finland
I'm trying to run HAM35_WF6_AIM. Where should I put my customized AIM XML files (Items, weapons, enemy weapon choices, IMP item choices) for them to take effect?

EDIT: I figured it out!

XML-files (items, weapons, ect.): DATA-AIM
JA2_Options.ini: DATA-HAM-WF

However, the DATA-AIM\tabledata -folder is missing these files:

French.AmmoStrings.xml
French.Items.xml
Chinese.AmmoStrings.xml
Chinese.Items.xml
Dutch.AmmoStrings.xml
Dutch.Items.xml
Italian.AmmoStrings.xml
Italian.Items.xml

The XML editor won't start before these files are present

[Updated on: Tue, 13 October 2009 17:19] by Moderator

Re: Combo Mod Loader for 1.13[message #235133] Thu, 15 October 2009 03:17 Go to previous messageGo to next message
Scheinworld

 
Messages:922
Registered:December 2007
Location: Baltic Sea, Germany
Hello,

The Mod Manager v1.13 by Jazz looks promising:

mod_manager_custom:

[MOD]
VFS=2
Lang=12
Dir_vfs=mod_manager_data\VFS

[LANGUAGE]
;-----------JA2-----------
1=JA2 Vanilla
;-----------v1.13---------
2=JA2 v1.13
3=JA2 v1.13 + PDBB5
4=JA2 v1.13 + dbb-tbird-910
;------WildFire------------
5=JA2 v1.13 + WF6
6=JA2 v1.13 + WF6 + AIM
7=JA2 v1.13 + WF6 + PDBB5
8=JA2 v1.13 + WF6 + dbb-tbird-910
;----------MFM------------
9=JA2 v1.13 + MFM
10=JA2 v1.13 + MFM + AIM
11=JA2 v1.13 + MFM + PDBB5
12=JA2 v1.13 + MFM + dbb-tbird-910


mod_manager_ham:

[MOD]
VFS=1
Lang=12
Dir_vfs=mod_manager_data\VFS

[LANGUAGE]
;-----------HAM-----------
1=JA2 v1.13 + HAM
2=JA2 v1.13 + PDBB5 + HAM
3=JA2 v1.13 + dbb-tbird-910 + HAM
4=JA2 v1.13 + AIM + HAM
5=JA2 v1.13 + WF6 + HAM
6=JA2 v1.13 + WF6 + PDBB5 + HAM
7=JA2 v1.13 + WF6 + dbb-tbird-910 + HAM
8=JA2 v1.13 + WF6 + AIM + HAM
9=JA2 v1.13 + MFM + HAM
10=JA2 v1.13 + MFM + PDBB5 + HAM
11=JA2 v1.13 + MFM + dbb-tbird-910 + HAM
12=JA2 v1.13 + MFM + AIM + HAM


I have also some orientation problems with the new VFS, but I think that's quite normal at the beginning of something new. Smile


Best regards; Schein...


Re: Combo Mod Loader for 1.13[message #235143] Thu, 15 October 2009 07:14 Go to previous messageGo to next message
JA2 Fanatic

 
Messages:41
Registered:February 2005
Location: Vienna/austria
i need to post here after i had the poroblems i wrote above. it was ovcourse a user error.

i didnt got that all the "nada" items in sectors are the items from the AIM mod. now i run HAM35+WF+AIM and all the nada items are in fact really usefull new pouches and backpacks and stuff like that.

i think this should be noted somewhere as not to cofuse new players but i have it all set up and running beautifully now, thats the most important thing Very Happy
Re: Combo Mod Loader for 1.13[message #235740] Fri, 23 October 2009 03:01 Go to previous messageGo to next message
delux

 
Messages:22
Registered:October 2008
Location: Budapest! :)
Just some proof of life: you can expect a new version of the loader next weekend, maybe sooner.
I'll update HAM to 3.6, and most likely throw in some STOMP.

On missing stuff, "nada" items and mismatched guns/ammo in crates: this is because of combining mods that aren't designed to do that - like WF and PDBB. Making compatibility addons is way beyond the scope of this small utility, but I'll support anyone who takes up cleaning those maps.
Re: Combo Mod Loader for 1.13[message #235785] Fri, 23 October 2009 16:31 Go to previous messageGo to next message
puer

 
Messages:7
Registered:April 2007
Location: Estonia
Good news Delux Smile I really interested to try out STOMP.
Re: Combo Mod Loader for 1.13[message #236702] Wed, 04 November 2009 06:25 Go to previous messageGo to next message
ElecMS

 
Messages:13
Registered:November 2009
Definitely good news. I've spent the better part of several days here and there over the last few years trying to configure the latest 1.13, HAM, and other mods, to the point where I lose enthusiasm in getting back into play.

I found this last week, after attempting several 15 step process explanations of how to make them work together.

Thanks very much for a single, downloadable pack, which works.

PS: I have found one issue when running Wildfire+HAM+AIM: Militia training. I took Chitzena first, and for some reason I'm only getting ONE militia trained on the first pass, then two more on the second pass, and I think around 4 per train after that.

I've tried modifying the Data-HAM-WF\JA2_Options.ini settings to match vanilla 1.13 settings, no luck. Is there something in Wildfire specifically which changes that?
Re: Combo Mod Loader for 1.13[message #236715] Wed, 04 November 2009 10:53 Go to previous messageGo to next message
Logisteric

 
Messages:3396
Registered:December 2008
Location: B
that's a ham issue - btw a feature not a bug (it depends on leadership)
Re: Combo Mod Loader for 1.13[message #236768] Wed, 04 November 2009 19:04 Go to previous messageGo to next message
Anonymous
@Shryke
If you are using the combo mod loader/combo mod pack, I am afraid I cannot help you. I do not know exactly which ini to change. There is simply too many of them.

I can help you if you are using this one Wildfire + HAM 3.5 + Alpha Item Mod

After everything is set up correctly, You will have to alter the option of MINIMUM_MILITIA_SQUAD_SIZE=1. This can be fixed by choosing a value of "up to 32".

I believe this is the right answer but, if not can someone correct me?
Re: Combo Mod Loader for 1.13[message #236793] Wed, 04 November 2009 21:24 Go to previous messageGo to next message
Logisteric

 
Messages:3396
Registered:December 2008
Location: B
no, you are wrong, cms - this is ham's militia training depending on the trainers' leadership - in the tests i'm running i had 10 per turn last night (buns+raven)
Re: Combo Mod Loader for 1.13[message #236794] Wed, 04 November 2009 21:27 Go to previous messageGo to next message
Anonymous
So the quantity of militia trained is based entirely on leadership?
Re: Combo Mod Loader for 1.13[message #236797] Wed, 04 November 2009 21:34 Go to previous messageGo to next message
Logisteric

 
Messages:3396
Registered:December 2008
Location: B
yup, with leadership below 20 your mercs can't even train militia
Re: Combo Mod Loader for 1.13[message #236802] Wed, 04 November 2009 22:43 Go to previous messageGo to previous message
Anonymous
No, I knew that. I did not know the quantity of militia out-put was determined by leadership. ?????
Previous Topic: New Attachment System Alpha
Next Topic: Truly Customizable Weapons - proof of concept, issues and feature requests
Goto Forum:
  


Current Time: Thu Nov 15 14:41:47 EET 2018

Total time taken to generate the page: 0.01369 seconds